The ex-wife of slain Microsoft executive Jared Bridegan is fighting extradition to Florida, where she stands accused of orchestrating a plot to murder Bridegan.

Mr Bridegan, 33, was shot dead after dropping off his two children at his ex-wife Shanna Gardner-Fernandez’s home near Jacksonville, Florida. A third child — Mr Bridegan’s with his second wife — was in the car at the time of the shooting and was uninjured.

Mario Fernandez, Ms Gardner-Fernandez’s second husband, was arrested in March and was charged with orchestrating the murder by hiring Henry Tenon, a tenant residing in one of his properties, to kill Mr Bridegan. Mr Tenon has admitted to shooting the executive.

On Thursday, police announced that Ms Gardner-Fernandez had been indicted on a first-degree murder charge and is accused of conspiring to have her husband killed.

Ms Gardner-Fernandez is currently in the custody of the Benton County Corrections Department in Washington. During a court appearance on Friday, Ms Gardner-Fernandez refused to waive extradition to Florida, where she faces charges of first-degree murder, conspiracy to commit first-degree murder and child endangerment, Fox News reports.

She is being held without bond and is expected to reappear in court on 14 September.

Key Points

Ex-wife of slain Microsoft exec Jared Bridegan charged with first degree murder

Who is Mario Fernandez, the man accused of orchestrating Jared Bridegan’s murder?

Jared Bridegan’s widow reveals last moments together

11:35 , Rachel Sharp

The widow of murdered Microsoft executive Jared Bridegan has spoken out about the last time she saw him alive as his ex-wife is fighting extradition to face charges over her murder.

Kirsten Bridegan told NewsNation that she said goodbye to him and their daughter Bexley as he went off on “what’s referred to as date night where he goes on his off weeks when the twins are with their mom”.

She said they hugged and kissed and spoke later on the phone that night but that was the “last moment” they had in person together.

“It was when we said goodbye for him to leave to what’s referred to as date night where he goes on his off weeks when the twins are with their mom,” she said.

“He and Bexley were leaving and it was ‘love you, bye, see you later.’ You know, hug and kiss and that was the last moment. No, sorry. I take that back. We did talk on the phone that night. But as far as in person, that was our last moment.”

The investigation

11:00 , Graig Graziosi & Sheila Flynn

Jared Bridegan’s widow, Kirsten Bridegan, told The Independent in the months after his death that her husband of four years was “such a good man, a good father, great spouse and a loyal friend. He would lend a tool to anybody who needed it, go to their house and help them. It’s just shocking that anyone would target him and to do it in such an evil and cowardly way, especially with my daughter in the car.”

In April 2022, she said she was “praying that they can recover DNA or fingerprints from the evidence that they’ve sent for processing because that will let us know who is behind this and who killed him.

“It’s so frustrating that it takes time but this isn’t a TV show, it’s real life. I pray and hope that when that comes in that will give us someone or something to go after.”

Ms Bridegan did not want to comment at the time on her husband’s relationship with his ex-wife but said he’d found it challenging raising his eldest children between two homes.

“Being a father of children that are split between two homes is difficult, and that was something was difficult for him.”

While she said the grief of losing her husband was unbearable at times, Ms Bridegan said she was focused on caring for her daughters and bringing her husband’s killers to justice.

“It’s hard allowing myself to feel those emotions and deal with them head on,” she told The Independent. “Sometimes I feel like I have to push those aside and be here for my daughters. I’ve just been trying to focus on my girls and get answers.

“Someone out there knows something, someone out there knows who did this. Whether it’s for the reward money, or because you’re a decent person and have a shred of humanity, please come forward. Please keep sharing, keep looking.”

An alleged affair

09:00 , Graig Graziosi & Sheila Flynn

A man claiming to be a fitness trainer who was hired by Jared Bridegan to train Shanna Gardner-Fernandez as a Christmas gift told Fox News Digital that he had an affair with the mother of two.

He told the outlet on the condition of anonymity that their professional relationship turned intimate a few months into their training sessions. He claims the couple had been strained at the time and living at opposite sides of their house.

The trainer said that both Mr Bridegan and Ms Gardner-Fernandez were members of the Mormon faith, but that the latter had drifted from the religion while Mr Bridegan was still devout.

He claimed that Mr Bridegan discovered sexual text messages between his then-wife and the trainer on her phone, which caused a significant rift in the couple’s relationship.

Friends of Mr Bridegan speaking to Fox News Digital reportedly said the father was willing to forgive the alleged infidelity for the sake of their children, but claim that Ms Gardner-Fernandez wanted out of the marriage.

Ms Gardner-Fernandez has publicly denied those allegations, according to The Florida Times-Union.

However, the day after the couple’s divorce, she reportedly listed the trainer as her emergency contact when she visited a local tattoo parlour to receive a piercing, according to Fox News Digital, which reviewed the waiver she signed.

A worker at the tattoo shop claims Ms Gardner-Fernandez said she just wanted Mr Bridegan to “shut up” and reportedly asked the staff if they knew “anyone who could shut him up.”

She acknowledged these comments to The Florida Times-Union, saying they were the result of her being in the midst of a messy divorce, and not a threat toward her ex-husband.

A staffer at the elementary school the couple’s twins attended told Fox News Digital that Ms Gardner-Fernandez expressed “disdain” while discussing her ex-husband.

Who was Jared Bridegan?

07:00 , Graig Graziosi & Sheila Flynn

Mr Bridegan, 33, was born in Missouri but moved to Florida with his family at a young age, going on to study digital media and building a career in UX design, according to his obituary. He met Shanna Gardner while she was visiting Florida; she grew up in a wealthy Mormon family from Utah that founded Stampin’ Up!, a multi-million dollar paper craft company.

They married in 2010 and initially lived in Utah but later moved to Connecticut and then to Florida after welcoming twins, a boy and a girl, as their son had a heart condition requiring he live at sea level, according to The Florida Times-Union.

The couple’s relationship fell apart in 2014 and 2015, according to Fox News Digital, citing court documents from their divorce filings. Ms Gardner-Fernandez filed for divorce on 23 February, 2015, according to court records. The couple remained in near constant litigation over the divorce and their children’s custody until his death in 2022.

The court file for the couple’s divorce contains approximately 300 entries, according to The Florida Times-Union.

Ms Gardner-Fernandez told the paper that her ex-husband allegedly engaged in “disturbing and abusive behaviour” such as “regularly interrogating” and recording her children after “actively coaching” them on what to say. She claimed he threatened to use the recordings against her.

He claimed that his ex-wife treated him “in a disparaging manner in front of the children,” and installed surveillance devices in his car and the children’s bedrooms.

She declined to comment on the claims, telling the paper “I don’t see any good in airing our dirty laundry.”

‘New layers of ghastliness to the already vicious crime’

01:00 , Graig Graziosi & Sheila Flynn

The murder was as brazen as it was horrifying, a father of four shot dead in broad daylight in front of his toddler – but revelations in the 18 months since Jared Bridegan’s killing have added only new layers of ghastliness to the already vicious crime.

One man was arrested in January in connection with the Florida man’s death, prosecutors alleging that he’d pulled the trigger but likely hadn’t acted alone.

Two months later, a second suspect was arrested: This time the new husband of Mr Bridegan’s first wife, the mother of two of the 33-year-old victim’s children.

And now that woman, Shanna Gardner-Fernandez, has been arrested herself, indicted on a charge of first-degree murder and accused of conspiring to have her former spouse killed after a messy divorce and custody battle.

It’s a case replete with allegations of abuse and deception playing out against the backdrop of what had seemed, for a time, like an idyllic life. Mr Bridegan worked as a Microsoft corporate executive, while Ms Gardner-Fernandez hailed from a prominent Utah family; both had remarried and were raising their families in the Florida sunshine.

A Microsoft executive was murdered in an ambush. Did his ex wife arrange it?

Shanna Gardner refuses to waive extradition to Florida

Sunday 20 August 2023 23:00 , Andrea Blanco

Ms Gardner-Fernandez is currently in the custody of the Benton County Corrections Department in Washington.

During a court appearance on Friday, Ms Gardner-Fernandez refused to waive extradition to Florida, where she faces charges of first-degree murder, conspiracy to commit first-degree murder and child endangerment, Fox News reports.

She is being held without bond and is expected to reappear in court on 14 September.

Widow welcomes news of arrest

Sunday 20 August 2023 22:00 , Oliver O'Connell

Jared Bridegan’s widow, Kristen Bridegan, welcomed news of the arrest of his ex-wife.

“For 547 days, we hoped and prayed that this day would come,” she told reporters.

“Shanna’s arrest ends one horrific chapter of our pursuit for justice for Jared and now we opened a new one. This next chapter will be excruciating. We are confident in the ability of the State’s Attorney’s Office and law enforcement to bring truth to light we expect to see justice carried out to the fullest extent of the law.”

Parents of Shanna Gardner-Fernandez issues statement on arrest

Sunday 20 August 2023 19:00 , Oliver O'Connell

The Kirton McConkie Law Firm in Salt Lake City, Utah, issued a statement on behalf of Shanna Fernandez-Gardner’s parents, Shelli and Sterling Gardner.

“Words cannot accurately express the depth of our sadness. Family is our top priority. We love our daughter and are focused on supporting her and our entire family as we help our grandchildren navigate this difficult and very confusing time,” it read.

“For their sake and all involved, we caution against further speculation and request privacy as the legal process runs its course. In the meantime, we are thankful for the continued support, thoughtfulness and prayers being so generously shared by friends and loved ones.”

Jared Bridegan’s widow, Kristen Bridegon, told reporters she was desperate for the grandparents to allow her husband’s two children from his marriage to the suspect to be reunited with their half-sisters.

Shanna Fernandez-Gardner (Copyright The Florida Times-Union 2022)

Husband of Microsoft executive’s ex-wife could face death penalty

Sunday 20 August 2023 15:00 , Oliver O'Connell

The husband of the ex-wife of slain Microsoft executive Jared Bridegan could face the death penalty for his roadside murder in Florida.

Prosecutors say they intend to seek the death penalty for Mario Fernandez Saldana, who is accused in connection with the February 2022 killing.

Bridegan was murdered amid a family court fight with his ex-wife Shanna Gardner-Fernandez over custody and finances related to their 10-year-old twins.

Husband of Microsoft executive’s ex-wife could face death penalty for roadside murder

The ex-wife suspect

Sunday 20 August 2023 11:00 , Graig Graziosi & Sheila Flynn

After her divorce from Jared Bridegan and her marriage to Mario Fernandez, Shanna Gardner-Fernandez reportedly moved her family to southeastern Washington state – without her new spouse, according to Fox News Digital.

Kirsten Bridegan, before Ms Gardner-Fernandez’s arrest, had told the outlet she was “shocked” to learn Ms Gardner-Fernandez moved away, claiming her step-children are now “isolated” from her and their half-siblings.

“First, the twins lost their dad, then they were completely cut off from their own sisters, and now they’re being taken away from their school, friends, their sports teams,” she said. “They are so isolated, and that’s what concerns me.”

The twins didn’t attend their father’s funeral service – but in a post to her custom bakery’s Instagram account, Mr Bridegan’s ex-wife Shanna said she had held a private memorial with family and friends to “show support for my littles”.

“It was a very emotional day, but also a day for smiles, laughter and love,” she wrote.

Mr Bridegan’s widow told Fox she has tried to make contact with Ms Gardner-Fernandez, but said she has been met with silence.

“It’s been an added loss,” she said. “On top of losing Jared, my children have lost their siblings. I’ve lost my step-kids. I have tried for months and months to make contact and have gotten nowhere.”

Ms Gardner-Fernandez, however, was arrested in Washington state on Thursday – and will be extradited back to Duval County, Florida, where she has been indicted by a grand jury on a charge of first-degree murder and child abuse.

“We promised at the outset of this investigation we would not relent until we uncovered the truth of Jared’s murder, the whole and entire truth,” State Attorney Melissa Nelson told reporters.

The Independent has reached out to Ms Gardner-Fernandez’s criminal defence attorney, Henry Coxe III, for comment.

Bridegan’s widow, Kristen Bridegan, welcomed the hope that justice would be served.

“For 547 days, we hoped and prayed that this day would come,” she told reporters.

Arrests

Sunday 20 August 2023 07:00 , Graig Graziosi & Sheila Flynn

In January, authorities arrested Henry Teton, 61, a longtime felon, and charged him with conspiracy to commit murder, second-degree murder with a weapon, accessory after the fact to a capital felony and child abuse.

Melissa Nelson, the State Attorney for the Fourth Judicial District, told reporters that were other suspects being investigation and authorities “know that Henry Tenon did not act alone.”

An old booking photo of Henry Tenon, now 61, who has been charged with second-degree murder connected to the 2022 death of Jared Bridegan in Jacksonville Beach, Florida (Florida Department of Corrections)

Authorities did not detail the exact role they believe Mr Tenon played in Mr Bridegan’s death but revealed a connection between Mr Tenon and Ms Gardner-Fernandez. They said Mr Tenon was living at a home in Jacksonville that was owned by Mario Fernandez, Ms Gardner-Fernandez’s husband at the time of the murder.

Mr Fernandez reportedly purchased the rental property in 2017 and solid it in October 2022, according to investigators. Mr Tenon appears to have rented directly from Mr Fernandez.

The landlord himself was arrested on 16 March on charges of first-degree murder, conspiracy to commit murder, solicitation to commit a capital felony and child abuse. Prosecutors are seeking the death penalty against him l– alleging he committed the crime for “pecuniary gain” and in a “cold calculated and premeditated manner without any pretense of moral or legal justification.”

The decision to pursue the death penalty in the case came just days after Florida Governor Ron DeSantis signed a new law requiring that only eight out 12 jurors need to agree on the death sentence. It replaces a law which needed a unanimous vote for the death penalty.

Prosecutors announced earlier this year that Tenon had pleaded guilty and would testify against co-defendants; he will serve at least 15 years in prison, according to the plea agreement.

Then, this week, Ms Gardner-Fernandez was also arrested in connection with her ex-husband’s death – across the country in Washington State.

The investigation

Sunday 20 August 2023 03:00 , Graig Graziosi & Sheila Flynn

Jared Bridegan’s widow, Kirsten Bridegan, told The Independent in the months after his death that her husband of four years was “such a good man, a good father, great spouse and a loyal friend. He would lend a tool to anybody who needed it, go to their house and help them. It’s just shocking that anyone would target him and to do it in such an evil and cowardly way, especially with my daughter in the car.”

In April 2022, she said she was “praying that they can recover DNA or fingerprints from the evidence that they’ve sent for processing because that will let us know who is behind this and who killed him.

“It’s so frustrating that it takes time but this isn’t a TV show, it’s real life. I pray and hope that when that comes in that will give us someone or something to go after.”

Ms Bridegan did not want to comment at the time on her husband’s relationship with his ex-wife but said he’d found it challenging raising his eldest children between two homes.

“Being a father of children that are split between two homes is difficult, and that was something was difficult for him.”

While she said the grief of losing her husband was unbearable at times, Ms Bridegan said she was focused on caring for her daughters and bringing her husband’s killers to justice.

“It’s hard allowing myself to feel those emotions and deal with them head on,” she told The Independent. “Sometimes I feel like I have to push those aside and be here for my daughters. I’ve just been trying to focus on my girls and get answers.

“Someone out there knows something, someone out there knows who did this. Whether it’s for the reward money, or because you’re a decent person and have a shred of humanity, please come forward. Please keep sharing, keep looking.”

An alleged affair

Sunday 20 August 2023 00:00 , Graig Graziosi & Sheila Flynn

A man claiming to be a fitness trainer who was hired by Jared Bridegan to train Shanna Gardner-Fernandez as a Christmas gift told Fox News Digital that he had an affair with the mother of two.

He told the outlet on the condition of anonymity that their professional relationship turned intimate a few months into their training sessions. He claims the couple had been strained at the time and living at opposite sides of their house.

The trainer said that both Mr Bridegan and Ms Gardner-Fernandez were members of the Mormon faith, but that the latter had drifted from the religion while Mr Bridegan was still devout.

He claimed that Mr Bridegan discovered sexual text messages between his then-wife and the trainer on her phone, which caused a significant rift in the couple’s relationship.

Friends of Mr Bridegan speaking to Fox News Digital reportedly said the father was willing to forgive the alleged infidelity for the sake of their children, but claim that Ms Gardner-Fernandez wanted out of the marriage.

Ms Gardner-Fernandez has publicly denied those allegations, according to The Florida Times-Union.

However, the day after the couple’s divorce, she reportedly listed the trainer as her emergency contact when she visited a local tattoo parlour to receive a piercing, according to Fox News Digital, which reviewed the waiver she signed.

A worker at the tattoo shop claims Ms Gardner-Fernandez said she just wanted Mr Bridegan to “shut up” and reportedly asked the staff if they knew “anyone who could shut him up.”

She acknowledged these comments to The Florida Times-Union, saying they were the result of her being in the midst of a messy divorce, and not a threat toward her ex-husband.

A staffer at the elementary school the couple’s twins attended told Fox News Digital that Ms Gardner-Fernandez expressed “disdain” while discussing her ex-husband.

Shanna Gardner fighting extradition to Florida

Saturday 19 August 2023 23:01 , Andrea Blanco

Ms Gardner-Fernandez is currently in the custody of the Benton County Corrections Department in Washington.

During a court appearance on Friday, Ms Gardner-Fernandez refused to waive extradition to Florida, where she faces charges of first-degree murder, conspiracy to commit first-degree murder and child endangerment.

She is being held without bond and is expected to reappear in court on 14 September.

Who was Jared Bridegan?

Saturday 19 August 2023 21:00 , Graig Graziosi & Sheila Flynn

Mr Bridegan, 33, was born in Missouri but moved to Florida with his family at a young age, going on to study digital media and building a career in UX design, according to his obituary. He met Shanna Gardner while she was visiting Florida; she grew up in a wealthy Mormon family from Utah that founded Stampin’ Up!, a multi-million dollar paper craft company.

They married in 2010 and initially lived in Utah but later moved to Connecticut and then to Florida after welcoming twins, a boy and a girl, as their son had a heart condition requiring he live at sea level, according to The Florida Times-Union.

The couple’s relationship fell apart in 2014 and 2015, according to Fox News Digital, citing court documents from their divorce filings. Ms Gardner-Fernandez filed for divorce on 23 February, 2015, according to court records. The couple remained in near constant litigation over the divorce and their children’s custody until his death in 2022.

The court file for the couple’s divorce contains approximately 300 entries, according to The Florida Times-Union.

Ms Gardner-Fernandez told the paper that her ex-husband allegedly engaged in “disturbing and abusive behaviour” such as “regularly interrogating” and recording her children after “actively coaching” them on what to say. She claimed he threatened to use the recordings against her.

He claimed that his ex-wife treated him “in a disparaging manner in front of the children,” and installed surveillance devices in his car and the children’s bedrooms.

She declined to comment on the claims, telling the paper “I don’t see any good in airing our dirty laundry.”

‘New layers of ghastliness to the already vicious crime’

Saturday 19 August 2023 18:00 , Graig Graziosi & Sheila Flynn

The murder was as brazen as it was horrifying, a father of four shot dead in broad daylight in front of his toddler – but revelations in the 18 months since Jared Bridegan’s killing have added only new layers of ghastliness to the already vicious crime.

One man was arrested in January in connection with the Florida man’s death, prosecutors alleging that he’d pulled the trigger but likely hadn’t acted alone.

Two months later, a second suspect was arrested: This time the new husband of Mr Bridegan’s first wife, the mother of two of the 33-year-old victim’s children.

And now that woman, Shanna Gardner-Fernandez, has been arrested herself, indicted on a charge of first-degree murder and accused of conspiring to have her former spouse killed after a messy divorce and custody battle.

It’s a case replete with allegations of abuse and deception playing out against the backdrop of what had seemed, for a time, like an idyllic life. Mr Bridegan worked as a Microsoft corporate executive, while Ms Gardner-Fernandez hailed from a prominent Utah family; both had remarried and were raising their families in the Florida sunshine.

A Microsoft executive was murdered in an ambush. Did his ex wife arrange it?

Saturday 19 August 2023 15:00 , Oliver O'Connell

Prosecutors say they will push for the death penalty for both Shanna Gardner-Fernandez and her husband, Mario Fernandez.

He and his former tenant, Henry Tenon, have both already been charged for their alleged roles in the February 2022 murder in a wealthy suburb of Jacksonville Beach.

Jared Bridegan, a father of four, was murdered after he had dropped off the twins he shares with his ex-wife and was headed back to the house he lived at with his second wife, Kristen Bridegan.

Investigators say that he stopped his vehicle when he saw a tire in the middle of the road, and when he got out to move it he was shot multiple times in front of his daughter Bexley.

Court documents say that several bullets came within inches of hitting the youngster, who was strapped into her car seat.

Widow welcomes news of arrest

Saturday 19 August 2023 12:00 , Oliver O'Connell

Jared Bridegan’s widow, Kristen Bridegan, welcomed news of the arrest of his ex-wife.

“For 547 days, we hoped and prayed that this day would come,” she told reporters.

“Shanna’s arrest ends one horrific chapter of our pursuit for justice for Jared and now we opened a new one. This next chapter will be excruciating. We are confident in the ability of the State’s Attorney’s Office and law enforcement to bring truth to light we expect to see justice carried out to the fullest extent of the law.”

Jared Bridegan: Ex-wife charged with murder of Microsoft executive

Saturday 19 August 2023 09:00 , Oliver O'Connell

The ex-wife of slain Microsoft executive Jared Bridegan, who was fatally shot by a gunman as he drove home with his two-year-old daughter, has been arrested and charged with his murder.

Shanna Gardner-Fernandez was arrested in Washington state on Thursday and will be extradited back to Duval County, Florida, where she has been indicted by a grand jury on a charge of first-degree murder and child abuse.

Graeme Massie reports.

Ex-wife charged with murder of Microsoft executive Jared Bridegan

Shanna Gardner-Fernandez’s comments following ex-husband’s murder

Saturday 19 August 2023 06:00 , Oliver O'Connell

Shanna Gardner-Fernandez, the ex-wife of Jared Bridegan, sat for an interview following her ex-husband’s murder, during which she expressed sadness that he had been killed, stating that he was “still the father of my children.”

“Any time divorce comes into any situation it’s messy,” she told WJAX in July 2022 following his murder.

“Even though we didn’t always get along, he was still the father of my kids,” she said, claiming she “fell to the floor because I was devastated” when she learned he had been killed.

She has now been charged with first degree murder relating to the death of Mr Bridegan.

Ms Gardner-Fernandez insisted at the time she had no idea who carried out the murder.

#BREAKING: Jared Bridegan’s ex-wife, Shanna Gardner-Fernandez, has been arrested and indicted on first-degree murder in his death. @SAO4Florida prosecutors are seeking the death penalty.



Here she is last June telling @ActionNewsJax she had nothing to do with his murder. pic.twitter.com/D6rh3Qo2Cu — Ben Ryan (@BenRyanANJax) August 17, 2023

Microsoft exec Jared Bridegan was shot dead in a chilling ambush. Did his ex wife arrange it?

Saturday 19 August 2023 04:00 , Oliver O'Connell

Jared Bridegan’s ex-wife, Shanna Gardner-Ferenandez, has been charged with his murder.

Though she did not pull the trigger the night he was gunned down outside his car, investigators believe a spiteful divorce led to her orchestrating, along with her new husband and a gunman, the murder of her ex-husband.

Here is everything you need to know about the murder of Jared Bridegan.

Read more...

A Microsoft executive was murdered in an ambush. Did his ex wife arrange it?

The Shooting

Saturday 19 August 2023 03:00 , Oliver O'Connell

On 16 February 2022, around 8pm, Jared Bridegan was in the Sanctuary neighbourhood in south Jacksonville Beach, where he had just dropped his twin 10-year-old daughters off at his ex-wife’s house after taking them to dinner.

A third daughter, a two-year-old he had with his second wife, was still in his car when Mr Bridegan encountered a tire blocking the one-way road he was travelling on.

He was still approximately two miles away from his ex-wife’s house when he encountered the roadblock. Mr Bridegan stepped out of his vehicle to move the tire, and when he did, he was shot numerous times from close range.

Jacksonville Beach Police Sargent Tonya Tator said officers believed the tire was planted at the site to stop Mr Bridegan’s vehicle.

“When officers got on the scene, they found the vehicle with the flashers on, and there was a tire up in front of his vehicle in the roadway,” she told PEOPLE. “From there we are just trying to put the pieces together. There were no problems with his vehicle.”

She said the detective in charge of the investigation believed the shooting was likely targeted.

Security footage captured an image of a blue Ford F-150 made between 2004 and 2008 leaving the area around the time of the shooting, police said. Law enforcement asked for the public’s assistance in identifying and locating the vehicle.

Kristen Bridegan says she always felt ex-wife was responsible

Saturday 19 August 2023 02:00 , Oliver O'Connell

“From very, very early on, everything in my body and soul told me she was behind it,” Kristen Bridegan, widow of Jared Bridegan, told reporters after it was announced Shanna Garner-Fernandez had been arrested and charged with the murder of her husband.

Moment Mario Fernandez arrested for allegedly orchestrating Microsoft exec Jared Bridegan’s murder

Saturday 19 August 2023 01:01 , Graeme Massie

Suspect potentially faces the death penalty if convicted.

Bodycam captures arrest of man accused of orchestrating Jared Bridegan’s murder

Parents of Shanna Gardner-Fernandez issues statement on arrest

Saturday 19 August 2023 00:00 , Oliver O'Connell

The Kirton McConkie Law Firm in Salt Lake City, Utah, issued a statement on behalf of Ms Fernandez-Gardner’s parents, Shelli and Sterling Gardner.

“Words cannot accurately express the depth of our sadness. Family is our top priority. We love our daughter and are focused on supporting her and our entire family as we help our grandchildren navigate this difficult and very confusing time,” it read.

“For their sake and all involved, we caution against further speculation and request privacy as the legal process runs its course. In the meantime, we are thankful for the continued support, thoughtfulness and prayers being so generously shared by friends and loved ones.”

Jared Bridegan’s widow, Kristen Bridegon, told reporters she was desperate for the grandparents to allow her husband’s two children from his marriage to the suspect to be reunited with their half-sisters.

Shanna Gardner-Fernandez charged with murder of ex-husband Jared Bridegan (CBS47)

Who is Henry Tenon?

Friday 18 August 2023 22:30 , Oliver O'Connell

Mr Tenon, 62, was charged on 25 January with conspiracy to commit murder, second-degree murder with a weapon, accessory after the fact to a capital felony and child abuse. Authorities say that he was a former tenant of Mr Fernandez. He has a long criminal history and was already behind bars awaiting trial on unrelated charges.

Police announced on 16 March that Mr Fernandez had been arrested in Orlando and he was charged with first-degree murder, conspiracy to commit murder, solicitation to commit a capital felony and child abuse.

On the same day, it was announced that Mr Tenon had pleaded guilty to second-degree murder and agreed to testify against him and anyone else potentially involved in the killing.

An old booking photo of Henry Tenon, now 61, who has been charged with second-degree murder connected to the 2022 death of Jared Bridegan in Jacksonville Beach, Florida (Florida Department of Corrections)

The state attorney said that Mr Tenon had admitted that he was the gunman and he faces up to 15 years in prison under the plea agreement.

Mr Fernandez pleaded not guilty when he was arraigned in July and prosecutors say that he will not be offered a plea deal. According to the indictment, he wrote Tenon three checks and phone records show the men made more than 70 phone calls to each other before and after the killing.

Friend of Jared Bridegan breaks silence after father’s ex-wife is charged in his murder

Friday 18 August 2023 21:00 , Oliver O'Connell

A friend of murdered father of four and Microsoft executive Jared Bridegan has spoken out after Shanna Gardner-Fernandez, Mr Bridegan’s ex-wife, was charged with his murder.

He called the revelation “absolutely wild,” in an interview with The Daily Beast.

“I’m relieved for Jared’s family,” Nate Sanders told the outlet, noting he had seen the effect his ex-wife had on his friend. “As I’ve said before, no one who knew how Shanna treated Jared or her character is surprised by this. I’m just thinking about the Bridegans today and how bittersweet this event is.”

Watch: Bodycam shows Mario Fernandez’s arrest for accusations of arranging Jared Bridegan’s murder

Friday 18 August 2023 20:30 , Oliver O'Connell

News4JAX obtained bodycam footage on Friday from the Orange County Sheriff’s Office showing the man accused of planning Jared Bridegan’s death being arrested in March, just over a year after Bridegan was killed in an ambush shooting in Jacksonville Beach.

Who is Mario Fernandez, the man accused of orchestrating Jared Bridegan’s murder?

Friday 18 August 2023 20:00 , Oliver O'Connell

Mario Fernandez, a Florida landlord, was arrested in March on suspicion of orchestrating the murder of Jared Bridegan.

Mr Fernandez is married to Shanna Gardner-Fernandez, Mr Bridegan’s ex-wife.

Police believe the landlord hired Henry Tenon, a tenant residing in one of his properties, to kill Mr Bridegan. Mr Tenon has admitted to shooting the executive.

Mr Bridegan was shot and killed while trying to move a tire out of the road that was blocking his vehicle on his way back from his ex-wife’s home.

Mario Fernandez Saldana (OCJ)

Read more...

Husband of Microsoft executive’s ex-wife could face death penalty for roadside murder

Authorities have not given motive for murder

Friday 18 August 2023 19:00 , Oliver O'Connell

Authorities have not given a motive for the murder, but an arrest warrant states “the investigation into Bridegan’s background revealed a highly acrimonious divorce from his ex-wife, Shanna Gardner, and a contentious relationship with both Gardner and Fernandez Saldana.”

Jared Bridegan’s widow pleads for her children to be reunited with half-sisters

Friday 18 August 2023 17:45 , Oliver O'Connell

Kristen Bridegan told reporters that Jared’s children with his ex-wife, twins Abby and Liam, had been “kept away and isolated from us” while living with their mother, stepfather and maternal grandparents.

“Despite my constant requests to see or speak to them, I have been denied and continuously ignored,” she said through tears.

“I plead with the Gardners to put the emotional and mental well-being of Liam and Abby above all else and allow them to reconnect with us. We are their family, we love them... Let our children be siblings again and put them first and do what’s right.”

Recap: Ex-wife of slain Microsoft exec Jared Bridegan charged with first degree murder

Friday 18 August 2023 16:39 , Oliver O'Connell

The ex-wife of slain Microsoft executive Jared Bridegan, who was fatally shot by a gunman as he drove home with his two-year-old daughter, has been arrested and charged with his murder.

Shanna Gardner-Fernandez was arrested in Washington state on Thursday and will be extradited back to Duval County, Florida, where she has been indicted by a grand jury on a charge of first-degree murder and child abuse.

“We promised at the outset of this investigation we would not relent until we uncovered the truth of Jared’s murder, the whole and entire truth,” State Attorney Melissa Nelson told reporters.

Read more...

Ex-wife charged with murder of Microsoft executive Jared Bridegan

Toddler in Jared Bridegan’s car narrowly avoided being hit by gunfire

Friday 18 August 2023 15:30 , Oliver O'Connell

Jared Bridegan’s toddler, who was in the car with him on the night of his murder, reportedly narrowly avoided being hit by gunfire.

Mr Bridegan was returning home after dropping two of his children off at his ex-wife, Shanna Gardner-Fernandez’s home, when his path was blocked by a tire in the road. When he exited his car to move the tire, a gunman emerged and shot him.

Though Mr Bridegan’s daughter — a child he had with his second wife — was in the car, she was unharmed. However, investigators found bullets had entered the car’s interior just inches away from where the toddler was seated.

Shanna Gardner-Fernandez’s comments following ex-husband’s murder

Friday 18 August 2023 14:26 , Oliver O'Connell

Shanna Gardner-Fernandez, the ex-wife of Jared Bridegan, sat for an interview following her ex-husband’s murder, during which she expressed sadness that he had been killed, stating that he was “still the father of my children.”

“Any time divorce comes into any situation it’s messy,” she told WJAX in July 2022 following his murder.

“Even though we didn’t always get along, he was still the father of my kids,” she said, claiming she “fell to the floor because I was devastated” when she learned he had been killed.

She has now been charged with first degree murder relating to the death of Mr Bridegan.

Ms Gardner-Fernandez insisted at the time she had no idea who carried out the murder.

#BREAKING: Jared Bridegan’s ex-wife, Shanna Gardner-Fernandez, has been arrested and indicted on first-degree murder in his death. @SAO4Florida prosecutors are seeking the death penalty.



Here she is last June telling @ActionNewsJax she had nothing to do with his murder. pic.twitter.com/D6rh3Qo2Cu — Ben Ryan (@BenRyanANJax) August 17, 2023

Microsoft exec Jared Bridegan was shot dead in a chilling ambush. Did his ex wife arrange it?

Friday 18 August 2023 13:01 , Graeme Massie

Jared Bridegan’s ex-wife, Shanna Gardner-Ferenandez, has been charged with his murder.

Though she did not pull the trigger the night he was gunned down outside his car, investigators believe a spiteful divorce led to her orchestrating, along with her new husband and a gunman, the murder of her ex-husband.

Here is everything you need to know about the murder of Jared Bridegan.

READ MORE:

A Microsoft executive was murdered in an ambush. Did his ex wife arrange it?

Kristen Bridegon says she always felt ex-wife was responsible

Friday 18 August 2023 12:03 , Graeme Massie

“From very, very early on, everything in my body and soul told me she was behind it,” Kristen Bridegan told reporters after it was announced Shanna Garner-Fernandez had been arrested and charged with the murder of Jared Bridegan.

Jared Bridegan, with his wife Kristen, was shot dead in Jacksonville Beach on 16 February 2022 (Courtesy of Brigaden family)

Parents of Shanna Gardner-Fernandez issues statement on arrest

Friday 18 August 2023 10:03 , Graeme Massie

The Kirton McConkie Law Firm in Salt Lake City, Utah, issued a statement on behalf of Ms Fernandez-Gardner’s parents, Shelli and Sterling Gardner.

“Words cannot accurately express the depth of our sadness. Family is our top priority. We love our daughter and are focused on supporting her and our entire family as we help our grandchildren navigate this difficult and very confusing time,” it read.

“For their sake and all involved, we caution against further speculation and request privacy as the legal process runs its course. In the meantime, we are thankful for the continued support, thoughtfulness and prayers being so generously shared by friends and loved ones.”

Jared Bridegan’s widow, Kristen Bridegon, told reporters she was desperate for the grandparents to allow her husband’s two children from his marriage to the suspect to be reunited with their half-sisters.

Kirsten Bridegan, Jared Bridegan, and children in family picture before he was shot dead in Jacksonville Beach (Family photo / Facebook)

Who is Henry Tenon?

Friday 18 August 2023 07:56 , Graeme Massie

Mr Tenon, 62, was charged on 25 January with conspiracy to commit murder, second-degree murder with a weapon, accessory after the fact to a capital felony and child abuse. Authorities say that he was a former tenant of Mr Fernandez. He has a long criminal history and was already behind bars awaiting trial on unrelated charges.

Police announced on 16 March that Mr Fernandez had been arrested in Orlando and he was charged with first-degree murder, conspiracy to commit murder, solicitation to commit a capital felony and child abuse.

On the same day, it was announced that Mr Tenon had pleaded guilty to second-degree murder and agreed to testify against him and anyone else potentially involved in the killing.

The state attorney said that Mr Tenon had admitted that he was the gunman and he faces up to 15 years in prison under the plea agreement.

Mr Fernandez pleaded not guilty when he was arraigned in July and prosecutors say that he will not be offered a plea deal. According to the indictment, he wrote Tenon three checks and phone records show the men made more than 70 phone calls to each other before and after the killing.

An old booking photo of Henry Tenon, 62, who has been charged with second-degree murder connected to the 2022 death of Jared Bridegan in Jacksonville Beach, Florida (Florida Department of Corrections)

Officials have not said what led to Shanna Gardner-Fernandez’s arrest

Friday 18 August 2023 07:07 , Graeme Massie

“Henry Tenon did not act alone. Mario Fernandez did not plan alone. And Shanna Gardner’s indictment acknowledges her central and key role in the cold, calculated and premeditated murder of Jared Bridegan,” said State Attorney Melissa Nelson on Thursday.

Jared Bridegan was dropping his eldest twins off at his ex-wife’s home when he was murdered (Courtesy of Bridegan family)

Authorities have not given motive for murder

Friday 18 August 2023 06:01 , Graeme Massie

Authorities have not given a motive for the murder, but an arrest warrant states “the investigation into Bridegan’s background revealed a highly acrimonious divorce from his ex-wife, Shanna Gardner, and a contentious relationship with both Gardner and Fernandez Saldana.”

Shanna Gardner-Fernandez charged with murder of ex-husband Jared Bridegan (CBS47)

Friend of Jared Bridegan breaks silence after father’s ex-wife is charged in his murder

Friday 18 August 2023 05:01 , Graeme Massie

A friend of murdered father of four and Microsoft executive Jared Bridegan has spoken out after Shanna Gardner-Fernandez, Mr Bridegan’s ex-wife, was charged with his murder.

He called the revelation “absolutely wild,” in an interview with The Daily Beast.

“I’m relieved for Jared’s family,” Nate Sanders told the outlet, noting he had seen the effect his ex-wife had on his friend. “As I’ve said before, no one who knew how Shanna treated Jared or her character is surprised by this. I’m just thinking about the Bridegans today and how bittersweet this event is.”

Who is Mario Fernandez, the man accused of orchestrating Jared Bridegan’s murder?

Friday 18 August 2023 04:05 , Graeme Massie

Mario Fernandez, a Florida landlord, was arrested in March on suspicion of orchestrating the murder of Jared Bridegan.

Mr Fernandez is married to Shanna Gardner-Fernandez, Mr Bridegan’s ex-wife.

Police believe the landlord hired Henry Tenon, a tenant residing in one of his properties, to kill Mr Bridegan. Mr Tenon has admitted to shooting the executive.

Mr Bridegan was shot and killed while trying to move a tire out of the road that was blocking his vehicle on his way back from his ex-wife’s home.

The husband of slain Microsoft executive Jared Bridegan’s ex-wife has been arrested and charged in connection with his murder by the side of a Florida road. (OCJ)

READ MORE:

Husband of Microsoft executive’s ex-wife could face death penalty for roadside murder

Jared Bridegan’s widow pleads for her children to be reunited with half-sisters

Friday 18 August 2023 03:04 , Graeme Massie

Kristen Bridegan told reporters that Jared’s children with his ex-wife, twins Abby and Liam, had been “kept away and isolated from us” while living with their mother, stepfather and maternal grandparents.

“Despite my constant requests to see or speak to them, I have been denied and continuously ignored,” she said through tears.

“I plead with the Gardners to put the emotional and mental well-being of Liam and Abby above all else and allow them to reconnect with us. We are their family, we love them... Let our children be siblings again and put them first and do what’s right.”

Ex-wife of slain Microsoft exec Jared Bridegan charged with first degree murder

Friday 18 August 2023 02:05 , Graeme Massie

The ex-wife of slain Microsoft executive Jared Bridegan, who was fatally shot by a gunman as he drove home with his two-year-old daughter, has been arrested and charged with his murder.

Shanna Gardner-Fernandez was arrested in Washington state on Thursday and will be extradited back to Duval County, Florida, where she has been indicted by a grand jury on a charge of first-degree murder and child abuse.

“We promised at the outset of this investigation we would not relent until we uncovered the truth of Jared’s murder, the whole and entire truth,” State Attorney Melissa Nelson told reporters.

READ MORE:

Ex-wife charged with murder of Microsoft executive Jared Bridegan

Toddler in Jared Bridegan’s car narrowly avoided being hit by gunfire

Thursday 17 August 2023 22:05 , Graig Graziosi

Jared Bridegan’s toddler, who was in the car with him on the night of his murder, reportedly narrowly avoided being hit by gunfire.

Mr Bridegan was returning home after dropping two of his children off at his ex-wife, Shanna Gardner-Fernandez’s home, when his path was blocked by a tire in the road. When he exited his car to move the tire, a gunman emerged and shot him.

Though Mr Bridegan’s daughter — a child he had with his second wife — was in the car, she was unharmed. However, investigators found bullets had entered the car’s interior just inches away from where the toddler was seated.

Shanna Gardner-Fernandez’s comments following ex-husband’s murder

Thursday 17 August 2023 21:45 , Graig Graziosi

Shanna Gardner-Fernandez, the ex-wife of Jared Bridegan, sat for an interview following her ex-husband’s murder, during which she expressed sadness that he had been killed, stating that he was “still the father of my children.”

“Any time divorce comes into any situation it’s messy,” she told WJAX in July 2022 following his murder.

“Even though we didn’t always get along, he was still the father of my kids,” she said, claiming she “fell to the floor because I was devastated” when she learned he had been killed.

She has now been charged with first degree murder relating to the death of Mr Bridegan.

Ms Gardner-Fernandez insisted at the time she had no idea who carried out the murder.